Subject: Re: DSAT Audit Feedback
From: Pritish Nandi <[email-masked]>
To: Pravesh Singh <[email-masked]>
Cc: Abhishek Kumar <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Tue, 3 Aug 2021 23:14:01 -0700 (MST)

Hi Pravesh, 

PFB the detailed feedback: 

157859 - Customer was using PC 38 X from massdrop and stated he did tried everything found online. This does not give any infomration of what he tried. 
So the first response should have asked him on what he tried to fix the issue and also to check the sound drivers. We should have not redirected him to massdrop as he specifically stated that he was referred 
by sennheiser and you again referred him to massdrop. 
We never made a callback for this ticket. You could clearly see that customer did not receive your respons and stated about a automated response sent from zendesk. 
So you should have picked up the phone and called him. Which never happened. Instead you wrote the same response and closed the ticket. 

162385 - Youdid provide the user guide however it was not helping the customer. So we should have asked them to send some pictures of video on how they are assembling it. 
We did not know if they were doing it correctly. So first step to resolve any issue is to understand what is the issue. Otherwise you could keep guessing and would never be able to resolve the actual problem. 

You call call me when you wake up so that we can discuss this further. 

Regards, 
Pritish 

From: "Pravesh Singh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Abhishek Kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Wednesday, August 4, 2021 1:02:52 AM 
Subject: Re: DSAT Audit Feedback 

Hello Pritish, 

I think we should clarify this with the rest of the team. I am pretty sure we redirect the user to Mass Drop when we figure out that replacement is the only resolution. In the ticket #157859, the user has already followed the troubleshooting and still the audio quality wasn't upto mark so I decided to redirect to the reseller. Please let me know what else I could have tried so that I can make sure it doesn't get repeated. 

#162385, the customer wanted to know that how to change the wearing style, what all we have is the user manual. I have tried to look for some tutorial video over YouTube but I was unable to find. I am not sure what I could have shared over the email. I think this should be pass on to L2 so that we can have better explanation on it. 

Looking forward to your valuable inputs. 

Best Regards, 
Pravesh Singh 

From: "Pritish Nandi" <[email-masked]> 
To: "Pravesh Singh" <[email-masked]> 
Cc: "abhishek kumar" <[email-masked]>, "deeksha" <[email-masked]>, "saurabh" <[email-masked]> 
Sent: Tuesday, August 3, 2021 7:35:28 PM 
Subject: DSAT Audit Feedback 

Hi Pravesh, 

PFB the DSAT audit feedback. 

Tiicket 	Assignee name 	CSAT Open Feedback 	Rating 	CSAT Reason 	Ticket Group 	Ticket Brand 	Category 	Sub Category 	Comments 
157859 	Pravesh Singh 		1 	Knowledge 			Agent 	Misunderstanding 	The agent should have completed the basic troubleshooting or confirmed it before asking the customer to contact Drop for replacement. We setup the expectations correct but we always check basics. 
162385 	Pravesh Singh 		1 		EPOS L1 	EPOS Enterprise 	Agent 	Poor Communication 	The agent did not send an email when he checked the customer is not responding via chat. We should send email and advise. They can reply back on email if they want and we can proceed further. 

Regards, 
Pritish Nandi